#!/bin/sh

APKG_PKG_DIR="/usr/local/AppCentral/sMedioDTCPServer"
DH_DMS_LIBRARY_FOLDER="/share/Public/sMedioDTCPServer"

case "$APKG_PKG_STATUS" in

	install)
		# post install script here
		mkdir -p $DH_DMS_LIBRARY_FOLDER/MultiMedia
		mkdir -p $DH_DMS_LIBRARY_FOLDER/Download
		;;
	upgrade)
		# post upgrade script here (restore data)
		cp -af $APKG_TEMP_DIR/* $APKG_PKG_DIR/config/
		mkdir -p $DH_DMS_LIBRARY_FOLDER/MultiMedia
		mkdir -p $DH_DMS_LIBRARY_FOLDER/Download
		;;
	*)
		;;

esac

exit 0
